/* צבע תפריט עליון */
.topmenu {
   background-color: #341118;
}
.nav-link, .nav-link:hover {
    color: #fff;
    font-size: 18px;
}
.nav-link, .nav-link:hover {
    color: #fff;
    font-size: 18px;
}

/*צבע כפתור הוסף לעגלה, ראשון צבע מסגרת, שני צבע טקסט, שלישי רקע לטקסט */
a.add-to-cart 
{
    border: solid 1px #fff;
    color: #fff;
    display: inline-block;
    background-color: #341118;
}
a.add-to-cart:before 
{
    content: "\f217";
    font-family: 'FontAwesome';
    font-weight: bold;
    background-color: #341118;
    color: #fff;
    padding: 5px 10px;
    margin-left: 15px;
    font-size: 1.1em;
    
}

/*צבע רקע גלריה*/
.gallery-info, .item-info {
    background-color: rgba(79,44,54,0.7);
}
.box-inner
 {
    background-color: rgba(79,44,54,0.9);
}
/*צבע הכי נמכרים*/
.hp-slider-title {
    font-size: 3em;
    background-color: #ffff;
    color: #bdcf00;

}

/* צבע טקסט בכתבות*/
h3.blog-title a, h3.blog-title a:hover {
    color: #e1a741;

}

/*צבע כפתור קרא עוד בכתבות*/
.readmore, .readmore:hover {
    display: inline-block;
    border: solid 1px #e1a741;
    padding: 3px 10px;
    text-decoration: none;
    color: #e1a741;
    font-size: .9em;
}

/* צבע ממליצים*/
.testimonials {
    font-size: .9em;
    background-color: #fff;
    color: #333;
}

/* צבע עיגולים המלצות*/
.owl-carousel button.owl-dot {
    background-color: #fff;
    width: 15px;
    height: 15px;
    margin: 0 2px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

/* צבע עיגול ממליצים פעיל*/
.owl-carousel button.active {
    background-color: #fff;
}

/*צבע מסלול*/
.breadcrumb {
    background-color: #fff;
}

/* צבע טקסט במסלול*/
.breadcrumb a, .breadcrumb {
    color: #333;
}
/* צבע קטגוריה פועלת במסלול*/
.breadcrumb-item.active {
    color: green;
}
/*צבע כותרת מוצר*/
.title {
    font-size: 1.5em;
    color: #e1a741;
}

/* צבע בחר גודל*/
.select-price-title {
    font-size: 1em;
    background-color: #e1a741;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}

/*צבע מחירים*/
.price-block .price-block-price {
    font-size: 1.5em;
    color: #e1a741;
}

/*צבע קנה עכשיו*/
.btn-cart {
    border: 0;
    background-color: orange;
    color: #fff;
    font-size: 2em;
    padding: 10px 15px;
    cursor: pointer;
}

/* צבע לב מועדפים*/
.link-wishlist, .link-wishlist:hover {
    color: red;
    text-decoration: none;
    display: inline-block;
    margin-right: 10px;
    background-color: white;
}

/*צבע כפתור תשלום טלפוני*/
ul.item-image-buttons li a, ul.item-image-buttons li a:hover {
    margin: 0;
    padding: 0;
    display: block;
    text-decoration: none;
    color: green;
}

/*צבע עמודים*/
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #e1a741;
    border-color: #e1a741;
}

/*צבע כותרת*/
.title {
    font-size: 1.5em;
    color: #e1a741;
}


.item,
.item:hover {
    border: solid 1px #e1a741;
}



footer {
    background-color: #b2b8c4;
}

.box-inner
 {
    background-color: #341118;
}
.top-header {
    background-color: #fff;
}
.top-call, .top-call a, .top-call a:hover {
    color: #000;
}
.top-buttons a, .top-buttons a:hover {
    color: #000;
}

.nav-link, .nav-link:hover {
    color: #000000;
}

.dropdown-menu-extended .dropdown-item {
    font-size: 1.3em;
    border: solid 1px #bdcf00;
    margin: 15px 15px 0 0;
    text-align: center;
    background-color: #bdcf00;
    color: #000000;
}


.nav-link, .nav-link:hover {
    color: #fff;
}


.sale {
    z-index: 3;
    background-color: #3b1408;
    width: 102px;
    text-align: center;
    display: block;
    position: absolute;
    right: -30px;
    top: 9px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 12px;
    color: #fff;
    padding: 3px 0;
}
.item, .item:hover {
    border: solid 1px #3b1408;
}
.nav-link, .nav-link:hover {
    color: #000;
}
body{font-family:'Assistant',arial,sans-serif}
a.main-link{font-size:18px}

.price-box div.price-old{color:#bdd100;text-decoration:line-through}
.bias a.main-link{background-color:#2d1312;color:#fff}
.sale{z-index:3;background-color:#909b00}
h2.product-title a{text-decoration:none;color:#2d1312;font-size:18px}
.breadcrumb li a{color:#2d1312}
.nav-link, .nav-link:hover {
    color: #fff;
    font-size: 18px;
}